Subject: [Apn] The draft on APN for SD-WAN use cases has been posted

From: yangfeng <[email-masked]>
Date: Mon, 7 Sep 2020 10:41:39 +0800 (CST)

Hi Folks,

This draft on APN for SD-WAN use cases has just been posted. 

https://datatracker.ietf.org/doc/draft-yang-apn-sd-wan-usecase/

Abstract

   This document describes the usage of Application-aware Networking

   (APN) in SD-WAN scenarios.  In these scenarios, APN is able to

   identify a particular application, steer its traffic flows along

   explicit path across the network, and provide SLA guaranteed network

   services such as low latency and high reliability. 

Your comments are very welcomed. Thank you!

Best regards,

Feng